var testResource = require('../../../test_resource'),
    toHiragana = require('../../../../lib/string/to_hiragana.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['To hiragana.'] = function (test) {
    test.equal(toHiragana('アイウエオ'), 'あいうえお');
    test.done();
};